<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE item SYSTEM "http://www.c3d2.de/dtd/c3d2web.dtd">
<?xml-stylesheet type="text/xsl" href="../../xsl/html.xsl" ?>
<item title="Ruby-IXP 0.1 released" date="2006-07-02T20:19:00" author="Astro">
  <image title="Der Ruby-Rubin">ruby.jpg</image>
  <p>
    <link href="http://home.gna.org/rubyixp/">Ruby-IXP</link> ist eine kleine 9P2000-Implementation um den Windowmanager <link href="http://wmii.de/">WMII</link> zu steuern.
  </p>
  <addendum>
    <p>
      Normalerweise übernimmt diese Funktionalität das Aufrufen des wmiir-Programms.
      Das kann jedoch, besonders unter Systemlast, erhebliche Verzögerungen mit sich bringen.
      <link href="http://home.gna.org/rubyixp/">Ruby-IXP</link> umgeht dieses Problem, indem es mit dem Windowmanager direkt über das 9P2000-Protokoll kommuniziert.
    </p>
    <p>
      Eine Beispiel-wmiirc ist enthalten.
    </p>
  </addendum>
</item>
